Alert

Security Update for Adobe Shockwave Player (APSB15-26)

Release date: October 27, 2015

Vulnerability identifier: APSB15-26
Priority: See Bulletin
CVE numbers:CVE-2015-7649
Platform: Windows and Macintosh

Summary
Adobe has released a security update for Adobe Shockwave Player. This update addresses a critical vulnerability that could potentially allow an attacker to take control of the affected system.

See Bulletin for Affected Versions, Solutions and Vulnerability Details :
https://helpx.adobe.com/security/products/shockwave/apsb15-26.html
Discussion is locked
Follow
Reply to: Security Update for Adobe Shockwave Player (APSB15-26)
PLEASE NOTE: Do not post advertisements, offensive materials, profanity, or personal attacks. Please remember to be considerate of other members. If you are new to the CNET Forums, please read our CNET Forums FAQ. All submitted content is subject to our Terms of Use.
Reporting: Security Update for Adobe Shockwave Player (APSB15-26)
This post has been flagged and will be reviewed by our staff. Thank you for helping us maintain CNET's great community.
Sorry, there was a problem flagging this post. Please try again now or at a later time.
If you believe this post is offensive or violates the CNET Forums' Usage policies, you can report it below (this will not automatically remove the post). Once reported, our moderators will be notified and the post will be reviewed.
Comments

CNET Forums